#popUpBox
{
position:absolute;
width:100%;
height:100%;
background-color:black;

   z-index:28;
}
.popup__overlay {
    display:none;
     position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.7);
    text-align: center;
    z-index:11;
       -moz-opacity:0.9;
         filter:alpha(opacity=90);
   opacity: 0.9;
   z-index:40;
    }

.pop_reg{width:712px; min-height:302px; background-color:white; opacity:1; filter:alpha(opacity=100); position: absolute; z-index:90;-moz-opacity:1; top:50%; left:50%; margin-left:-366px; margin-top:-151px; color:black;
		padding:10px;
		text-align:left;
		}
		
		
.pop_green{width:680px; height:240px; background-color:#e9f2fc; padding-top:10px; padding-bottom:10px; padding-left:15px; padding-right:15px;}
.pop_green strong {font-family:Arial, Helvetica, sans-serif; font-size:12px;margin-bottom:20px;}
.poplogon{float:left; width:160px; margin-top:20px;color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.poppassword{float:left; width:160px; margin-top:20px;color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:11px;}

.hidden {display:none;}